RubyGems Navigation menu

wonderfl 0.2.0

Ruby wrapper for the wonderfl API. See README for more details.

Versions:

  1. 0.2.0 - September 04, 2010 (10.5 KB)
  2. 0.1.0 - August 16, 2010 (10 KB)

Runtime Dependencies (1):

  • json >= 1.2.4
  • Development Dependencies (2):

  • rspec >= 1.2.9
  • webmock >= 1.3.3
  • Owners:

    Authors:

    • wellflat

    SHA 256 checksum:

    e17e6d8a8103c6ecf74d4445145a196f0da6642225af1cb8abf4c87f4d0e8d35

    Total downloads 4,990

    For this version 2,891

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: